﻿.autocomplete-w1{b--ackground:url(img/shadow.png) no-repeat bottom right;position:absolute;top:0px;left:0px;margin:8px 0 0 6px;width:auto;min-width:300px;max-width:500px;_background:none;_margin:0;}
.autocomplete{border:1px solid #999;background:#FFF;cursor:default;text-align:left;max-height:500px;overflow:x-scroll;margin:-6px 6px 6px -6px;width:auto !important;_height:350px;_margin:0;_overflow-x:hidden;}
#Autocomplete_5af07{width:auto !important;}
.autocomplete .selected{background:#F0F0F0;}
.autocomplete div{padding:25px;white-space:nowrap;font-size:1em;border-bottom:1px solid;}
.autocomplete strong{font-weight:normal;color:#3399FF;}